import 'package:get/get.dart';
import 'package:get/get_core/src/get_main.dart';

import '../controllers/authentication/auth_controller.dart';
import '../controllers/intro_controller/intro_screen_controller.dart';
import '../modules/authentication/auth.dart';

class GlobalBinding extends Bindings {
  @override
  void dependencies() {

    Get.lazyPut(()=>IntroScreenController(),fenix:true);}


}